
.clearfix:after {
  content:'';
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.containerr {
  margin:0 auto;
}
.indexContent {
  height:auto;
}
.teaminfo {
  line-height:24px;
  overflow-x: hidden;
  padding:15px;
}
.layui-layer-setwin a{
  font-size: 18px;
}

.layui-layer-content{
  max-height: 500px
}

.content{
  color:#333!important;
}

@media screen and (min-width:769px) {
  
  .teamowl {
  height:auto;
  overflow:hidden;
}
.teamowl .teamitem {
  height:auto;
  overflow:hidden;
  width:90%;
  margin:0 auto;
  text-align:center;
}
.teamowl .teamitem a {
  display:block;
  height:auto;
  overflow:hidden;
}
.teamowl .teamitem .teamimg {
  height:auto;
  overflow:hidden;
}
.teamowl .teamitem img {
  display:block;
  overflow:hidden;
  transition:all .8s;
  -webkit-transition:all .8s;
  -moz-transition:all .8s;
  -o-transition:all .8s;
  max-width:100%;
  margin:0 auto;
}
.teamowl .teamitem p {
  font-size:18px;
  color:#dfbf2b;
  margin:15px 0px 10px;
}
.teamowl .teamitem span {
  display:block;
  font-size:14px;
  color:#343434;
  display:none;
}
.teamowl .teamitem:hover img {
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  overflow:hidden;
}
.copameta .row {
  margin:0 -13px;
}
.copameta .row [class*=col-] {
  padding:0 13px;
}
.copametali {
  height:auto;
  margin-bottom:26px;
}
.copametali .copamleimg {
  position:relative;
  height:auto;
  overflow:hidden;
  display:inline-block;
  cursor: pointer;
}
.copametali .copamleimg img {
  display:block;
  max-width:100%;
  transition:all .8s;
  -webkit-transition:all .8s;
  -moz-transition:all .8s;
  -o-transition:all .8s;
}
.copametali .copamleimg p {
  width:100%;
  height:50px;
  line-height:50px;
  display:none;
  /*background:rgba(236,207,70,0.9);
  position:absolute;
  bottom:0px;
  left:0px;
  */ text-align:center;
  font-size:18px;
  color:#dfbf2b;
}
.copametali .copamleimg:hover img {
  transform:scale(1.1);
  -webkit-transform:scale(1.1);
  overflow:hidden;
}
.graycont {
  display:none;
}
.layui-layer-shade1 {
  opacity:0.9 !important;
}
.layui-layer-shade {
  opacity:0.8 !important;
}
.layui-layer-rim {
  border:none !important;
  max-width: 1200px!important;
}
.layui-layer-title {
  background:#fff !important;
  border:none !important;
  font-size:0 !important;
}
.layui-layer-content {
  padding:10px !important;
}
.clear {
  clear:both;
}
.clearHeight {
  height:99px;
  display:block;
  width:100%;
}
@media screen and (min-width:769px) and (max-width:1199px) {
  .containerr {
  max-width:90%;
}
}@media screen and (max-width:768px) {
  .clearHeight {
  height:0px;
  display:none;
}
.containerr {
  padding:0 10px;
  max-width:100%;
}
img {
  max-width:100%;
}
.teamowl .teamitem p {
  font-size:22px;
}
.teamowl .teamitem span {
  font-size:14px;
}
.copameta .row {
  margin:0 -6px;
}
.copameta .row [class*=col-] {
  padding:0 6px;
  margin-bottom:12px;
}
.copametali .copamleimg p {
  height:40px;
  line-height:40px;
  font-size:16px;
}
.layui-layer-rim {
  width:92% !important;
}
}